/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.display-inline-block {
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
* {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
html,
body,
p,
ul,
ol,
li,
th,
td,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
form,
input,
select,
textarea,
article,
footer,
header,
menu,
nav,
section,
button {
  padding: 0;
  margin: 0;
}
article,
footer,
header,
menu,
nav,
section {
  display: block;
}
body {
  font-family: 'Raleway', sans-serif;
  flex-direction: column;
  line-height: 1.3;
  font-weight: 400;
  font-size: 15px;
  display: flex;
  height: 100vh;
  color: #000;
}
@media screen and (max-width: 999px) {
  body.scroll-lock {
    overflow: hidden;
  }
}
ul {
  list-style: none;
}
img {
  max-width: 100%;
  border: none;
}
iframe {
  border: none;
}
a {
  text-decoration: none;
  color: #023a78;
}
a:hover {
  color: #000;
}
a.read-more:after {
  content: '>';
  padding-left: 20px;
}
a.black {
  color: #000;
}
a.black:hover {
  color: #023a78;
}
.clear {
  font-size: 1px;
  height: 1px;
  clear: both;
}
h1 {
  padding-left: 195px;
  margin: 0 0 40px 0;
  text-align: left;
  font-weight: 300;
  font-size: 34px;
  display: block;
  line-height: 1;
  color: #023a78;
}
h1.center {
  text-align: center;
  padding-left: 0;
}
@media screen and (max-width: 600px) {
  h1 {
    padding: 0 5vw;
  }
}
h2 {
  margin: 0 0 20px 0;
  text-align: left;
  font-weight: 400;
  font-size: 20px;
  display: block;
  line-height: 1.2;
  color: #023a78;
}
h3 {
  margin: 0 0 15px 0;
  line-height: 1.3;
  font-weight: 700;
  font-size: 15px;
  color: #023a78;
}
.txtR20 {
  font-weight: 400;
  font-size: 20px;
}
.txtB25 {
  font-weight: 700;
  font-size: 25px;
}
.txtL34 {
  font-weight: 300;
  font-size: 34px;
  line-height: 1;
  color: #023a78;
}
.center {
  text-align: center;
}
.txt {
  margin-bottom: 40px;
}
p {
  margin-bottom: 20px;
}
.txt ul {
  padding-bottom: 15px;
  position: relative;
  overflow: hidden;
}
.txt ul li {
  padding-left: 10px;
  position: relative;
}
.txt ul li::before {
  position: absolute;
  content: "\2022 ";
  color: #023a78;
  left: 0;
}
.txt ol {
  counter-reset: item;
}
.txt ol li {
  margin-left: 2.0em;
  display: block;
}
.txt ol li::before {
  content: counter(item) ". ";
  counter-increment: item;
  margin-left: -2em;
  position: absolute;
}
.row {
  position: relative;
  overflow: hidden;
}
.row .col {
  margin-bottom: 50px;
  position: relative;
  min-height: 1px;
}
@media screen and (min-width: 550px) {
  .row .col {
    margin-bottom: 0;
    float: left;
  }
  .row .col.col-2 {
    margin-left: 6%;
    width: 47%;
  }
  .row .col.col-3 {
    margin-left: 5%;
    width: 30%;
  }
  .row .col.col-3x2 {
    margin-left: 5%;
    width: 65%;
  }
  .row .col:first-child {
    margin-left: 0;
  }
}
input[type=text],
.text input {
  background-color: #fff;
  vertical-align: middle;
  font-family: inherit;
  padding: 6px 0;
  font-size: 14px;
  border: none;
  height: 27px;
  width: 100%;
  color: #000;
}
input[type=submit],
.submit input,
.btn {
  -webkit-transition: background-color .1s linear;
  -moz-transition: background-color .1s linear;
  -ms-transition: background-color .1s linear;
  -o-transition: background-color .1s linear;
  transition: background-color .1s linear;
  background-color: #023a78;
  display: inline-block;
  font-family: inherit;
  line-height: 52px;
  font-weight: 700;
  font-size: 20px;
  padding: 0 50px;
  cursor: pointer;
  color: #fff;
  height: 52px;
  border: 0;
}
input[type=submit]:hover,
.submit input:hover,
.btn:hover {
  background-color: #0066b2;
}
input[type=submit].white,
.submit input.white,
.btn.white {
  background: #fff;
  color: #023a78;
}
input[type=submit].white:hover,
.submit input.white:hover,
.btn.white:hover {
  background-color: #023a78;
  color: #fff;
}
input[type=submit].search-icn,
.submit input.search-icn,
.btn.search-icn {
  background: transparent url(/img/search.svg) no-repeat center center;
  vertical-align: middle;
  position: absolute;
  height: 30px;
  width: 13px;
  padding: 0;
  right: 0;
}
.wrapper {
  position: relative;
  max-width: 1340px;
  flex: 1 0 auto;
  margin: 0 auto;
  width: 100%;
}
header {
  position: relative;
  padding: 0 5vw;
  height: 180px;
  z-index: 999;
}
header #logo {
  margin: 20px auto;
  display: block;
  height: 110px;
}
header nav {
  padding-top: 10px;
}
header .content-search {
  position: relative;
  float: right;
}
header .content-search img {
  vertical-align: middle;
  margin-top: -1px;
}
header .content-search .search-form {
  border-bottom: 2px solid #023a78;
  position: absolute;
  width: 240px;
  top: -5px;
  right: 0;
  display: none;
}
header #lang-switch {
  padding-right: 7px;
  float: right;
}
header #lang-switch li {
  float: left;
}
header #lang-switch li a {
  border-left: 1px solid #444;
  display: inline-block;
  line-height: 14px;
  font-weight: 300;
  font-size: 14px;
  padding: 0 5px;
  color: #000;
}
header #lang-switch li:first-child a {
  border-left: none;
}
header #lang-switch.hid {
  display: none;
}
@media screen and (min-width: 400px) {
  header {
    height: 80px;
  }
  header nav {
    padding-top: 35px;
  }
  header .content-search .search-form {
    width: 160px;
  }
  header #logo {
    position: absolute;
    margin: 0;
    top: 0;
  }
}
@media screen and (min-width: 500px) {
  header nav {
    padding-top: 30px;
  }
  header #logo {
    height: 155px;
  }
  header.home #logo {
    top: 40px;
  }
}
@media screen and (min-width: 700px) {
  header .content-search .search-form {
    width: 300px;
  }
}
#menu-toggle {
  position: relative;
  padding-top: 9px;
  margin-top: -2px;
  display: block;
  height: 23px;
  width: 34px;
}
#menu-toggle span {
  position: relative;
  display: block;
}
#menu-toggle span:after,
#menu-toggle span:before {
  position: absolute;
  content: "";
  top: -11px;
  left: 0;
}
#menu-toggle span:after {
  top: 11px;
}
#menu-toggle span,
#menu-toggle span:after,
#menu-toggle span:before {
  background-color: #023a78;
  width: 100%;
  height: 6px;
}
#menu-toggle.hid {
  display: none;
}
@media screen and (min-width: 400px) {
  #menu-toggle {
    float: right;
    margin-right: 20px;
  }
}
@media screen and (min-width: 1000px) {
  #menu-toggle {
    display: none;
  }
}
.main-menu #menu-close {
  position: absolute;
  cursor: pointer;
  display: block;
  height: 40px;
  width: 40px;
  right: 15px;
  top: 20px;
}
.main-menu #menu-close:after {
  display: inline-block;
  font-size: 100px;
  content: "\00d7";
  font-weight: 300;
  line-height: 24px;
  color: #023a78;
  height: 40px;
  width: 40px;
}
.main-menu ul li {
  text-align: left;
}
.main-menu ul li a {
  font-weight: 700;
  font-size: 14px;
  color: #000;
}
.main-menu ul li a:hover,
.main-menu ul li a.active {
  color: #023a78;
}
.main-menu ul li ul {
  overflow: hidden;
  display: none;
}
.main-menu ul li ul li a {
  font-weight: 400;
}
.main-menu ul li ul li ul {
  position: relative;
  display: block;
}
.main-menu ul li ul li ul li a {
  color: #797a79;
}
@media screen and (max-width: 999px) {
  .main-menu {
    overflow-y: scroll;
    background: #fff;
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
  }
  .main-menu.viz {
    display: block;
  }
  .main-menu ul {
    padding: 30px 40px 20px;
  }
  .main-menu ul li {
    padding-bottom: 20px;
  }
  .main-menu ul li ul {
    padding: 10px 0 0 30px;
  }
  .main-menu ul li ul ul {
    padding-left: 20px;
  }
  .main-menu ul li ul ul li {
    padding: 0 0 5px;
  }
}
@media screen and (min-width: 1000px) {
  .main-menu {
    padding-right: 160px;
  }
  .main-menu #menu-close {
    display: none;
  }
  .main-menu.hid {
    display: none;
  }
  .main-menu ul {
    text-align: right;
  }
  .main-menu ul li {
    display: inline-block;
    position: relative;
    padding: 0 17px;
  }
  .main-menu ul li.drop.open a.lvl0:after {
    background-color: #f1f3f2;
    margin-top: 5px;
    display: block;
    height: 14px;
    content: '';
    width: 100%;
  }
  .main-menu ul li ul {
    background-color: #f1f3f2;
    padding: 30px 50px 15px;
    margin-left: -200px;
    position: absolute;
    width: 400px;
    left: 50%;
    top: 39px;
  }
  .main-menu ul li ul li {
    padding: 0 0 20px;
    display: block;
  }
  .main-menu ul li ul li ul {
    background-color: transparent;
    padding: 10px 0 0 10px;
    position: relative;
    width: auto;
    left: auto;
    top: auto;
    margin: 0;
  }
  .main-menu ul li ul li ul li {
    padding: 0 0 5px;
  }
}
.slideshow .entry {
  background-blend-mode: multiply;
  background-size: cover;
  position: relative;
  height: 720px;
}
.slideshow .slide-content {
  position: absolute;
  padding-right: 25%;
  margin-left: 5vw;
  bottom: 125px;
  color: #fff;
}
.slideshow .slide-content .date {
  font-weight: 300;
  font-size: 34px;
  display: block;
}
.slideshow .slide-content h2 {
  padding-bottom: 25px;
  padding-top: 5px;
  font-weight: 700;
  font-size: 50px;
}
.slideshow .slide-content h2 a {
  color: #fff;
}
.slideshow .slide-content .all {
  margin-left: 30px;
  font-weight: 700;
  font-size: 20px;
  color: #fff;
}
.slideshow .slide-content .all:before {
  content: '>';
  padding-right: 10px;
}
@media screen and (max-width: 499px) {
  .slideshow .entry {
    height: 350px;
  }
  .slideshow .slide-content {
    padding-right: 15%;
    bottom: 50px;
  }
  .slideshow .slide-content .date {
    font-size: 18px;
  }
  .slideshow .slide-content h2 {
    padding-bottom: 0;
    font-size: 24px;
  }
  .slideshow .slide-content .all {
    margin-left: 10px;
    font-size: 14px;
  }
  .slideshow .btn {
    line-height: 40px;
    font-size: 14px;
    padding: 0 20px;
    height: 40px;
  }
}
@media screen and (min-width: 500px) and (max-width: 950px) {
  .slideshow .entry {
    height: 500px;
  }
  .slideshow .slide-content {
    padding-right: 20%;
    bottom: 80px;
  }
  .slideshow .slide-content .date {
    font-size: 22px;
  }
  .slideshow .slide-content h2 {
    padding-bottom: 5px;
    font-size: 32px;
  }
  .slideshow .slide-content .all {
    margin-left: 20px;
    font-size: 16px;
  }
  .slideshow .btn {
    line-height: 44px;
    font-size: 16px;
    padding: 0 40px;
    height: 44px;
  }
}
.slick-loading .slick-list {
  background: #fff url('/img/ajax-loader.gif') center center no-repeat;
}
.slick-slider .slick-dots {
  position: absolute;
  text-align: center;
  display: block;
  bottom: 25px;
  width: 100%;
  padding: 0;
  margin: 0;
}
.slick-slider .slick-dots li {
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin: 0 5px;
  height: 20px;
  width: 20px;
  padding: 0;
}
.slick-slider .slick-dots li button {
  background: transparent;
  color: transparent;
  cursor: pointer;
  display: block;
  line-height: 0;
  outline: none;
  font-size: 0;
  padding: 5px;
  height: 20px;
  width: 20px;
  border: 0;
}
.slick-slider .slick-dots li button:hover,
.slick-slider .slick-dots li button:focus {
  outline: none;
}
.slick-slider .slick-dots li button:hover:before,
.slick-slider .slick-dots li button:focus:before {
  color: #023a78;
  opacity: 1;
}
.slick-slider .slick-dots li button:before {
  position: absolute;
  text-align: center;
  line-height: 20px;
  font-size: 45px;
  color: #fff;
  height: 20px;
  content: '•';
  width: 20px;
  opacity: 1;
  left: 0;
  top: 0;
}
.slick-slider .slick-dots li.slick-active button:before {
  color: #0066b2;
  opacity: 1;
}
@media screen and (max-width: 499px) {
  .slick-slider .slick-dots {
    bottom: 10px;
  }
}
.posts-list {
  padding: 50px 5vw 10px;
  overflow: hidden;
}
.posts-list .entry {
  position: relative;
  padding-bottom: 50px;
}
.posts-list .entry .date {
  font-weight: 400;
  font-size: 14px;
  display: block;
}
.posts-list .entry h2 {
  padding-top: 10px;
  font-weight: 700;
  font-size: 20px;
  min-height: 0;
}
.posts-list .entry h2 a {
  color: #000;
}
.posts-list .entry h2 a:hover {
  color: #023a78;
}
@media screen and (min-width: 800px) {
  .posts-list {
    padding: 75px 7% 85px;
  }
  .posts-list .entry {
    float: left;
    width: 28%;
    margin-left: 8%;
    padding-bottom: 0;
  }
  .posts-list .entry:first-child {
    margin-left: 0;
  }
  .posts-list .entry h2 {
    padding-top: 15px;
  }
}
@media screen and (min-width: 800px) and (max-width: 1200px) {
  .posts-list .entry h2 {
    min-height: 115px;
  }
}
@media screen and (min-width: 1201px) {
  .posts-list .entry h2 {
    min-height: 85px;
  }
}
.content-wrapper {
  max-width: 800px;
  margin: 0 auto;
}
.content-wrapper.inner {
  padding-bottom: 100px;
  padding-top: 120px;
}
.content-wrapper .share {
  margin-bottom: 40px;
  margin-left: 195px;
}
.content-wrapper .up {
  margin-left: 195px;
}
@media screen and (max-width: 399px) {
  .content-wrapper.inner {
    padding-top: 20px;
  }
}
@media screen and (min-width: 400px) and (max-width: 499px) {
  .content-wrapper.inner {
    padding-top: 70px;
  }
}
@media screen and (max-width: 600px) {
  .content-wrapper.inner {
    padding-bottom: 50px;
  }
  .content-wrapper .share {
    margin-left: 5vw;
  }
  .content-wrapper .up {
    margin-left: 5vw;
  }
}
.sidebar {
  margin-left: 15px;
  width: 140px;
  float: left;
}
.sidebar .menu li {
  padding-bottom: 20px;
}
.sidebar .menu li a {
  font-weight: 700;
  font-size: 14px;
  display: block;
  color: #000;
}
.sidebar .menu li a:hover,
.sidebar .menu li a.active {
  color: #023a78;
}
.sidebar .menu li ul {
  padding-left: 25px;
  padding-top: 15px;
}
.sidebar .menu li ul li a {
  font-weight: 400;
}
.sidebar .back {
  background: url(/img/back.svg) left center no-repeat;
  display: inline-block;
  padding-left: 30px;
  font-weight: 700;
  font-size: 14px;
}
@media screen and (max-width: 600px) {
  .sidebar {
    display: none;
  }
}
.content {
  margin-left: 180px;
  position: relative;
  padding: 0 15px 10px;
}
@media screen and (max-width: 600px) {
  .content {
    margin-left: 0;
    padding: 0 5vw 10px;
  }
}
.block .block-title {
  padding-bottom: 10px;
  display: block;
}
.block.emphasis {
  background-color: #f1f2f2;
  padding-bottom: 95px;
  padding-top: 120px;
}
.block.emphasis .quotes {
  float: left;
}
.block.emphasis .block-title {
  padding-bottom: 20px;
}
.block.member-block {
  padding-bottom: 100px;
  text-align: center;
  padding-top: 85px;
  max-width: 920px;
  margin: 0 auto;
}
.block.member-block .members {
  padding: 15px 0 40px;
}
@media screen and (max-width: 600px) {
  .block.emphasis .quotes {
    display: none;
  }
}
.members {
  overflow: hidden;
}
.members .list {
  text-align: center;
}
.members .entry {
  background: url(/img/circle.png) no-repeat center center;
  display: inline-block;
  position: relative;
  height: 226px;
  width: 227px;
}
.members .entry img {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.members.content-wrapper {
  max-width: 950px;
}
.members.content-wrapper .content {
  margin-left: 0;
}
.posts .entry {
  position: relative;
  margin-bottom: 50px;
}
.posts .entry h2 {
  font-weight: 700;
  font-size: 20px;
}
.posts .entry h2 a {
  color: #000;
}
.posts .entry h2 a:hover {
  color: #023a78;
}
.posts .entry .date {
  position: absolute;
  text-align: right;
  font-size: 14px;
  display: block;
  width: 100px;
  left: -125px;
  top: 0;
}
.posts .entry .read-more:after {
  content: '>';
  padding-left: 20px;
}
@media screen and (max-width: 600px) {
  .posts .entry .date {
    padding-bottom: 10px;
    position: relative;
    text-align: left;
    width: auto;
    left: 0;
  }
}
.post .date {
  margin-left: 195px;
  margin-bottom: 17px;
  font-size: 14px;
  display: block;
}
.post .img {
  display: block;
  margin-bottom: 40px;
}
@media screen and (max-width: 600px) {
  .post .date {
    margin-left: 5vw;
  }
}
footer {
  background-color: #023a78;
  position: relative;
  padding: 80px 5vw;
  margin: 0 auto;
  flex-shrink: 0;
  color: #fff;
  width: 100%;
}
footer h1,
footer h2,
footer h3,
footer .txtR20,
footer .txtL34 {
  color: #fff;
}
footer p {
  margin-bottom: 15px;
}
footer .txt34 {
  margin-bottom: 28px;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #0086ff;
}
footer .footer-menu {
  overflow: hidden;
  margin-bottom: 55px;
}
footer .footer-menu li {
  float: left;
}
footer .footer-menu li a {
  color: #0086ff;
}
footer .footer-menu li a:hover {
  color: #fff;
}
footer .footer-menu li::before {
  content: "-";
  color: #0086ff;
  padding: 0 5px;
  left: 0;
}
footer .footer-menu li:first-child:before {
  content: '';
  padding: 0;
}
footer .cookies {
  background: #e4e4e4;
  position: absolute;
  text-align: center;
  font-size: 13px;
  padding: 13px 0;
  width: 100%;
  color: #000;
  bottom: 0;
  left: 0;
}
footer .cookies a {
  color: #000;
}
footer .cookies a:hover {
  color: #023a78;
}
footer .cookies .btn {
  margin-left: 20px;
  line-height: 23px;
  font-size: 13px;
  padding: 0 20px;
  color: #bbbbbb;
  height: 23px;
}
@media screen and (max-width: 549px) {
  footer {
    padding-top: 60px;
  }
}